RubyGems Navigation menu

elixir-toolkit-theme-plugins 0.1.10

Plugins to work together with ELIXIR Toolkit theme

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.10 - March 20, 2024 (8 KB)
  2. 0.1.9 - July 26, 2023 (8 KB)
  3. 0.1.8 - July 26, 2023 (8 KB)
  4. 0.1.7 - July 14, 2023 (8 KB)
  5. 0.1.6 - June 20, 2023 (7.5 KB)
Show all versions (12 total)

Runtime Dependencies (1):

jekyll ~> 4.3, >= 4.3.1

Development Dependencies (1):

rake ~> 12.0

Owners:

Pushed by:

Authors:

  • bedroesb, janslifka, MarekSuchanek

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 4,343

For this version 474

License:

MIT

Required Ruby Version: >= 0

Links: